Очки 2 25

Выбранные фильтры
Сортировка товаров
Популярные
Очки для зрения с диоптриями +2,25 Favarit РЦ 62-64
Ниже рынка
Конструкция: полуободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1815 ₽ вместо
Пэй
Готовые очки для зрения с диоптриями для чтения со стеклянными линзами +2.25
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: стекло
Цена с картой Яндекс Пэй 698 ₽ вместо
Пэй
Очки для зрения с диоптриями +2,25 МосТ / Очки корригирующие женские фиолетовые / Оправа для очков
Конструкция: полуободковая
Межцентровое расстояние: 62-64
Ширина оправы: 137 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1815 ₽ вместо
Пэй
Очки для зрения женские -2.25, очки для дали -2.25
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 2877 ₽ вместо
Пэй
, 
Очки для чтения женские 58-60 (+2.25) SALIVIO 0045 C2, цвет бордовый, без футляра, РЦ 58-60
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 58-60
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 582 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения, корригирующие, Marcello GA0444 C1 с диоптрией +2.25 для чтения на плюс. Очки женские, пластиковые
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 415 ₽ вместо
Пэй
Готовые очки для зрения с диоптриями корригирующие женские EAE,+2.25, PD62-64 черно-красные/очки для чтения/очки для зрения женские
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Материал оправы: пластик
Материал линз: пластик
Покрытие линз: отсутствует
Цена с картой Яндекс Пэй 336 ₽ вместо
Пэй
Очки для зрения +2.25 РЦ 62-64 / Очки корригирующие женские / Очки для чтения
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 131 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 573 ₽ вместо
Пэй
Готовые очки для зрения -2,25 РЦ 62-64 / Очки для чтения женские
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 136 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 1610 ₽ вместо
Пэй
Ультра легкие 58-60 очки для зрения-чтения безободковые (+2.25) FM 9959 C1, линзы антиблик, цвет золотой, РЦ 58-60, с футляром
Ниже рынка
Конструкция: безободковая
Межцентровое расстояние: 58-60
Ширина оправы: 130 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 775 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения набор 2 штуки с футлярами +2.25
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 133 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 907 ₽ вместо
Пэй
Полуободковые очки лекторы женские мужские (+2.25) противоударные с футляром, TR188 C3, леска сверху, линза пластик, цвет красный, pd 62-64
Ниже рынка
Конструкция: полуободковая
Межцентровое расстояние: 62-64
Ширина оправы: 134 мм
Материал оправы: карбон
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 711 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения -2.25 диоптрии корригирующие Fabia Monti, женские, оправа трапециевидная пластик, черный, РЦ 62-64
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 2203 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (2) · 8 купили
, 
Готовые очки для зрения +2,25/ очки для чтения/ очки корригирующие/ очки с диоптриями/оптика/очки мужские/женские/очки стекло
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 507 ₽ вместо
Пэй
Очки для зрения +2.25 RFC 1574 (пластик) черный / очки для чтения +2.25
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Материал оправы: пластик
Материал линз: пластик
Пол: женские
Цена с картой Яндекс Пэй 520 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (5) · 8 купили
, 
Готовые очки для зрения с диоптриями -2.25 РЦ 62-64 / Очки корригирующие женские
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 133 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1815 ₽ вместо
Пэй
Готовые очки 58-60 антибликовые женские для дали (-2.25) FAVARIT 7822 C4, цвет голубой, антиблик, с футляром, РЦ 58-60
Ниже рынка
Конструкция: полуободковая
Межцентровое расстояние: 58-60
Ширина оправы: 134 мм
Материал оправы: металл+пластик
Материал линз: пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 804 ₽ вместо
Пэй
, 
Комфорт Вижн
Готовые очки для зрения с диоптриями0585/2131 ,-2.25. очки корригирующие мужские/женские
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 524 ₽ вместо
Пэй
Очки "авиатор" с фотохромными линзами хамелеоны и блю-блокер, мужские/женские/очки для чтения, РЦ 62-64 мм, диоптрии+2.25
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 136 мм
Материал оправы: металл
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 1028 ₽ вместо
Пэй
Очки для зрения +2.25 RP25128 (пластик) черный / очки для чтения +2.25
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 133 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (3) · 5 купили
, 
Очки для чтения +2.25 KC-2101 (пластик) коричнево-красный, женские готовые очки для чтения с диоптриями +2.25
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62 мм
Ширина оправы: 133 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 511 ₽ вместо
Пэй
Рейтинг товара: 4.7 из 5Оценок: (7) · 17 купили
, 
Очки для зрения +2.25 RP-5601 (пластик) темно-синий / готовые очки для чтения с диоптриями +2.25 / универсальная модель для мужчин и женщин
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
Пэй
Очки для чтения женские 58-60 (+2.25) SALIVIO 0045 C2, цвет бордовый, с футляром, РЦ 58-60
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 58-60
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 711 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения +2.25 RP5187 (пластик) фиолетовый / очки для чтения +2.25
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 131 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
Пэй
Очки для зрения +2.25 РЦ 62-64 / Очки корригирующие мужские / Очки для чтения
Конструкция: полуободковая
Межцентровое расстояние: 62-64
Ширина оправы: 139 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 591 ₽ вместо
Пэй
Очки для зрения +2.25 РЦ 62-64 Glodiatr / Очки корригирующие женские / Очки для чтения
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 130 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 913 ₽ вместо
Пэй
, 
Очки для зрения с диоптриями +2,25 РЦ 62-64, антибликовые, УФ защита
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 133 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1575 ₽ вместо
Пэй
Стильные женские очки -6.00 PD 66-68 с футляром
Конструкция: ободковая
Межцентровое расстояние: 66-68
Ширина оправы: 134 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1846 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 1 купили
, 
Очки авиаторы для зрения с фотохромными линзами (хамелеон), мужские, с диоптриями+2.25
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 142 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 999 ₽ вместо
Пэй
Готовые очки для зрения +2.25 / РЦ 58-60
Конструкция: ободковая
Межцентровое расстояние: 58-60
Ширина оправы: 138 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1088 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (2) · 10 купили
, 
Очки для зрения +2.25 РЦ 62-64 / Очки корригирующие мужские / Очки для чтения
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 137 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 688 ₽ вместо
Пэй
Очки для зрения-чтения женские 66-68 (+2.25) Glodiatr 2032 С2, цвет бирюзовый, с футляром, РЦ 66-68
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 66-68
Ширина оправы: 136 мм
Материал оправы: металл+пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 1105 ₽ вместо
Пэй
Рейтинг товара: 4.5 из 5Оценок: (6) · 15 купили
, 
Комфорт Вижн
Очки хамелеоны для дали линза стекло (-2.25) RALPH 016, линза стекло, для дали, цвет серый, РЦ 62-64
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 953 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки женские легкая тонировка градиент безободковые (+2.25) Fabia Monti 498 C2, без футляра, линзы тонировка градиент, цвет серый, РЦ 62-64
Ниже рынка
Конструкция: безободковая
Межцентровое расстояние: 62-64
Ширина оправы: 137 мм
Материал оправы: металл
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 875 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения +2.25 РЦ 62-64 Fabia Monti / Очки корригирующие мужские / Очки для чтения
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 1434 ₽ вместо
Пэй
Очки для зрения +2.25 RFC-1302 (пластик) черно-фиолетовый / женские очки для чтения +2.25
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 136 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
Пэй
Очки для зрения +2.25/стекло/металлическая оправа/ флексовое крепление дужек
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 288 ₽ вместо
Пэй
Очки для зрения с тонировкой +2.25 РЦ 62-64 / Очки корригирующие женские / Очки для чтения
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 150 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 1815 ₽ вместо
Пэй
Рейтинг товара: 4.8 из 5Оценок: (4) · 8 купили
, 
Узкие очки для чтения женские с футляром (+2.25) корригирующие, L.W. 2067 M1, цвет черно-красный, РЦ 62-64
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 133 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 436 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения с диоптриями +2,25 РЦ 60-62 Favarit / Очки корригирующие женские
Ниже рынка
Конструкция: полуободковая
Межцентровое расстояние: 60-62
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1815 ₽ вместо
Пэй
Очки для зрения +2.25 РЦ 60-62 Fabia Monti / Очки корригирующие мужские / Очки для чтения
Конструкция: ободковая
Межцентровое расстояние: 60-62
Ширина оправы: 134 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 1818 ₽ вместо
Пэй
Очки для зрения +2.25 RFC 108 (пластик) чёрный / очки для чтения +2.25
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 463 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (2) · 4 купили
, 
Очки для зрения +2.25 RFC 1519 (пластик) коричневый / очки для чтения +2.25
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
Пэй
Рейтинг товара: 1.0 из 5Оценок: (1) · 2 купили
, 
Мужские готовые очки +2.25 с UV защитой очки для чтения/очки для близи/очки для дали
Конструкция: ободковая
Межцентровое расстояние: 62-64
Материал оправы: металл+пластик
Материал линз: пластик
Покрытие линз: стандарт
Цена с картой Яндекс Пэй 1001 ₽ вместо
Пэй
Рейтинг товара: 4.8 из 5Оценок: (4) · 9 купили
, 
Очки для зрения +2.25 R-13062 (металл) золото / универсальные очки для чтения +2.25
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: металл
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 639 ₽ вместо
Пэй
Рейтинг товара: 4.3 из 5Оценок: (3) · 3 купили
, 
Очки для зрения с диоптриями +2,25 МосТ / Очки корригирующие женские черные / Оправа для очков
Конструкция: полуободковая
Межцентровое расстояние: 62-64
Ширина оправы: 137 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1815 ₽ вместо
Пэй
Складные очки, очки для зрения +2,25, Очки для чтения с футляром в комплекте
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 144 мм
Материал оправы: металл
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 659 ₽ вместо
Пэй
Рейтинг товара: 4.5 из 5Оценок: (6) · 26 купили
, 
Очки для зрения +2.25 RFC 1506 (пластик) серый / женские готовые очки для чтения с диоптриями +2.25
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
Пэй
Очки корригирующие стигматические с диоптриями для зрения BlueBlocker компьютерные PD: 62-64 -2.25
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 139 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 1022 ₽ вместо
Пэй
Очки для зрения с диоптриями -2.25 РЦ 62-64, антибликовые, УФ защита
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 133 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1575 ₽ вместо
Пэй
Очки для зрения +2.25 РЦ 62-64 / Очки корригирующие мужские / Очки для чтения
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 137 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 688 ₽ вместо
Пэй
Очки для зрения с диоптриями +2.25 RFC-1357 (пластик) фиолетовый / готовые очки для чтения +2.25
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 134 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (9) · 25 купили
, 
Готовые очки для чтения серые с диоптриями +2.25 футляр, форма прямоугольные, металлические, мужские
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 143 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1953 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (4) · 8 купили
, 
Корригирующие очки для зрения +2,25 / Готовые очки для чтения с диоптрией +2.25
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 136 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 728 ₽ вместо
Пэй
Мужские женские очки стекло для чтения металл (+2.25) без футляра, линза стекло, цвет серый, РЦ 62-64
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: металл
Материал линз: стекло
Осталось 3 шт
Цена с картой Яндекс Пэй 430 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения с диоптриями -2,25 РЦ 58-60 Favarit / Очки корригирующие женские
Конструкция: ободковая
Межцентровое расстояние: 58-60
Ширина оправы: 133 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1815 ₽ вместо
Пэй
Круглые безободковые очки хамелеоны для дали (-2.25) FABIA MONTI 561 C2, без футляра, цвет серый, РЦ 62-64
Ниже рынка
Конструкция: безободковая
Межцентровое расстояние: 62-64
Ширина оправы: 132 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1055 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для чтения стекло 58-60 (+2.25) Fedrov 569 C2, цвет серый, линза стекло, с футляром, РЦ 58-60
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 58-60
Ширина оправы: 135 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 670 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения с диоптриями +2,25 РЦ 62-64, антибликовые, УФ защита
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 133 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1815 ₽ вместо
Пэй
Стильные очки +2.25 PD 62-64 с футляром и салфеткой
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 126 мм
Материал оправы: металл
Материал линз: стеклопластик
Цена с картой Яндекс Пэй 1730 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (5) · 14 купили
, 
Войдите в аккаунтИ тогда откроется корзина, а цены на Маркете могут стать ниже